RubyGems.org

Install this gem `require 'jdbc/firebird'` and invoke `Jdbc::FireBird.load_driver` within JRuby to load the driver.

installgem install jdbc-firebird
Authors

Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

923 total downloads 142 for this version
Owners

Caa2df9372ffa0a9e95b2bab1e8fea34

Licenses

LGPL

Gemfile
gem 'jdbc-firebird', '~> 2.2.4'
Versions
  1. 2.2.4 March 7, 2014 (941 KB)
  2. 2.2.3.1 August 5, 2013 (937 KB)
  3. 2.2.3 August 2, 2013 (937 KB)